Update auf 3.3

Dieses Thema im Forum "Installation" wurde erstellt von AnMeLiEu, 3. Januar 2012.

  1. AnMeLiEu

    AnMeLiEu New Member

    Registriert seit:
    3. Januar 2012
    Beiträge:
    4
    Zustimmungen:
    0
    Hallo, ich bekomme immer wieder die gleiche Fehlermeldung wenn ich Update einspiele, danach geht garnichts mehr und ich muß komplett das Backup wieder einspielen um überhaupt wieder ins Admin -Menü zukommen. Hat jemand vielleicht ne Idee worann es liegt! Hier mal die Fehlermeldung!

    Ich muss dazu sagen das ich ein .htaccess verwende um die richtige PHP Version zunutzen können. Vielleicht liegt es daran! Für jede Hilfe bin ich dankbar!
     
  2. infected

    infected Well-Known Member

    Registriert seit:
    9. Juli 2006
    Beiträge:
    9.816
    Zustimmungen:
    0
    Nein, dass hat nichts mit der htaccess zu tun, sondern mit einem zu niedrigen memory_limit <- anklicken.
     
  3. AnMeLiEu

    AnMeLiEu New Member

    Registriert seit:
    3. Januar 2012
    Beiträge:
    4
    Zustimmungen:
    0
    Danke für die Antwort, werde gleich mal schauen!
     
  4. AnMeLiEu

    AnMeLiEu New Member

    Registriert seit:
    3. Januar 2012
    Beiträge:
    4
    Zustimmungen:
    0
    Sind nur 16MB memory_limit, wird aber im Laufe des Tages auf 64MB erhöht gegen Bares natürlich! Danke nochmals!
     
  5. infected

    infected Well-Known Member

    Registriert seit:
    9. Juli 2006
    Beiträge:
    9.816
    Zustimmungen:
    0
    Schau, dass Du direkt mehr bekommst, 96 oder 128MB...

    Je nachdem ob ein 64Bit OS im Einsatz ist, könnte es mit 64MB und einigen Plugins auch schon eng werden.